Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Beiträge von ketschuss

    irgendwo stand mal eine Anleitung - einfach die Adresse in den conf- dateien unter /etc/opkg anpassen.


    alte adresse ersetzen mit > feed.dreamboxtools.de/oe_2.0/ < sollte dann wieder gehen.


    ansonsten findest du da auch die fehlenden dateien und kannst die händisch installieren.

    Anmerkung dazu , man sollte bei den Pluto-Tv-Streams beachten (kann vorkommen) das da bei einigen Streams das EPG nur ca 5 Stunden in die Zukunft geliefert wird , es kann dadurch vorkommen das eben nicht für 12 h das EPG vorhanden ist. Sieht man wenn man die manuelle Aktualisierung z.B. anwirft.

    Was kann das Plugin ?

    Es legt euch ein Bouqet an für die Streaming-Kanäle von Pluto-TV. Neue Kanäle werden automatisch im Plugin angeboten.

    Weiterhin generiert es Euch das dazugehörige EPG. Für Merlin lädt es euch auch noch entsprechende Picons.

    Plugin läuft auf jeden Dream-OS-Image. Erhältlich über unseren feed für die dm9X0/ dreamone/ dreamtwo und dm7080/820.


    Bekannte Bugs :

    Auf dm9X0 startet der stream nicht sofort (siehe Video), bei mehrmaligen schnellen zappen kann sich die dm9X0 aufhängen.Trifft auch auf DM7080/820 zu.
    Nach einer Werbepause kann Video/Audiostream nicht syncron sein.

    Auf alle diese Bugs haben wir keinen Einfluß den wir nutzen den angebotenen gstreamer des Dream-OS


    Changelog

    1.0r5

    • Sender der Kategorie Samsung werden rausgefiltert
    • Standard-Sortierung: Kategorie

    1.0r6

    • 3 Sortier-Optionen auf blau:
      • Sendername
      • Sendernummer
      • Kategorie
    • Einstellungen neu auf Menü


    Da ein Video mehr sagt wie tausend Worte..



    Download: für OE2.5/OE2.6

    steht doch alles drin und selber mal denken ist doch wohl nicht verboten - oder ?

    Gibt auch in anderen boards übrigens threads dazu und sich selber zu informieren ist doch wohl auch nicht verboten - oder ?


    Nun zum Thema:

    Im ersten beitrag steht es geht mittels Eintrag in die bouquet-liste und mittels welchen tools man es auf die box bekommt z.B.

    Dann war ein user so freundlich auch noch die nötige Datei fürn Eintrag in die bouquett-liste anzuhängen und dann gab es noch den Verweis darauf das eine lib nachzuinstallieren ist damit es läuft.
    Ist also eigentlich nicht so schwer sich das zusammen zu suchen.


    PS. Auch wir haben so angefangen uns Wissen anzueignen durch ausprobieren, hier was zu lesen, da was aufzuschnappen usw. Es ist uns auch nicht zugeflogen ;) Wie so oft im Leben gibt es ohne Fleiß keinen Preis.

    Ist man nicht gewillt das zu investieren sollte man sich vielleicht ein anderes Hobby suchen . Und einzusehen das man nicht alles immer haben kann.


    PS.PS. und bitte nicht immer alles persönlich nehmen als nutzer dieses boards was ich so schreibe

    sources.list sollte so aussehen:


    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/cortexa15hf-neon-vfpv4 ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/dm900 ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/merlin4-skins ./